{
    "items": [
        {
            "alt": "Betty bee's website",
            "button": "/assets/img/button/mn8831.png",
            "name": "the mice nest",
            "url": "https://micenest.xyz/"
        },
        {
            "alt": "Lati's website",
            "button": "/assets/img/button/creature0354.gif",
            "name": "lati!!!",
            "url": "https://creature0354.neocities.org/"
        },
        {
            "alt": "Kiophen's website",
            "button": "/assets/img/button/kiophen.gif",
            "name": "kiophen",
            "url": "https://mileshouse.neocities.org/"
        },
        {
            "alt": "Tequt's website",
            "button": "/assets/img/button/tequt.gif",
            "name": "tequt",
            "url": "https://tequt.click/"
        },
        {
            "alt": "Marty's website",
            "button": "/assets/img/button/marty.jpg",
            "name": "marty's house",
            "url": "https://martyshouse.neocities.org/"
        },
        {
            "alt": "Drakonic's website",
            "button": "/assets/img/button/drakonic.gif",
            "name": "DRAKONIC.ZONE",
            "url": "https://drakonic.zone/"
        },
        {
            "alt": "Swifty's website",
            "button": "/assets/img/button/swiftyshq.gif",
            "name": "Swifty's HQ!",
            "url": "https://swiftyshq.neocities.org/"
        },
        {
            "alt": "Em Essex's website",
            "button": "/assets/img/button/msx.gif",
            "name": "MSX.HORSE",
            "url": "https://heckscaper.com/"
        },
        {
            "alt": "cabl's website",
            "button": "/assets/img/button/cabl.gif",
            "name": "cabl",
            "url": "https://cabl.rodeo/"
        },
        {
            "alt": "pinkderg's website",
            "button": "/assets/img/button/pinkderg.gif",
            "name": "pinkderg.art",
            "url": "https://pinkderg.art/"
        },
        {
            "alt": "suspiciouslyBee's website",
            "button": "/assets/img/button/suspiciouslybee.png",
            "name": "bee on the internet",
            "url": "https://bee.movie/"
        },
        {
            "alt": "Rowan's website",
            "button": "/assets/img/button/rowan.gif",
            "name": "owo",
            "url": "https://rowans.blog"
        },
        {
            "alt": "Snewberry's website",
            "button": "/assets/img/button/snewberry.gif",
            "name": "Snewberry",
            "url": "https://snewberry.neocities.org/"
        },
        {
            "alt": "Virtually Isolated's website",
            "button": "/assets/img/button/virtuallyisolated.png",
            "name": "virtually isolated",
            "url": "https://virtually-isolated.neocities.org/"
        },
        {
            "alt": "Beeps' website",
            "button": "/assets/img/button/beeps.gif",
            "name": "beeps",
            "url": "https://beeps.website/"
        },
		{
			"alt": "Pebble's website",
			"button": "/assets/img/button/pebble.gif",
			"name": "pebble",
			"src": "https://pebble.pet/"
		},
        {
            "alt": "a sped-up gif of a fox sniffing the viewer",
            "button": "/assets/img/button/fox-nose.gif",
            "id": "fox",
            "name": "fox",
            "url": "https://soundcloud.com/yeenimal/calling-you-nightcorefuchscore-edit"
        },
        {
            "alt": "BraixDragon's linktree",
            "button": "/assets/img/button/braixdragon-cat1.gif",
            "id": "meow",
            "name": ":3",
            "url": "https://linktr.ee/BraixDragon"
        },
        
        {
            "alt": "Crouton",
            "button": "/assets/img/button/crouton.png",
            "name": "Crouton",
            "url": "https://crouton.net"
        }
    ]
}